Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355731 - [abrt] guake: common.py:53:test_gconf:GError: Configuration server couldn't be contacted: D-BUS error: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, ...
Summary: [abrt] guake: common.py:53:test_gconf:GError: Configuration server couldn't b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d32c51ea7c28894fb33e6ee37a2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 11:33 UTC by Artur Flinta
Modified: 2016-09-14 01:20 UTC (History)
2 users (show)

Fixed In Version: guake-0.8.7-1.fc24 guake-0.8.7-1.fc25 guake-0.8.7-1.el7 guake-0.8.7-1.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-10 20:55:29 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-12 11:33 UTC, Artur Flinta
no flags Details
File: environ (deleted)
2016-07-12 11:33 UTC, Artur Flinta
no flags Details

Description Artur Flinta 2016-07-12 11:33:45 UTC
Version-Release number of selected component:
guake-0.8.5-1.fc24

Additional info:
reporter:       libreport-2.7.1
cmdline:        python2 -m guake.main -t
dso_list:       python-libs-2.7.11-6.fc24.x86_64
executable:     /usr/lib/python2.7/site-packages/guake/main.py
kernel:         4.6.3-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
common.py:53:test_gconf:GError: Configuration server couldn't be contacted: D-BUS error: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

Traceback (most recent call last):
  File "/usr/lib64/python2.7/runpy.py", line 162, in _run_module_as_main
    "__main__", fname, loader, pkg_name)
  File "/usr/lib64/python2.7/runpy.py", line 72, in _run_code
    exec code in run_globals
  File "/usr/lib/python2.7/site-packages/guake/main.py", line 243, in <module>
    exec_main()
  File "/usr/lib/python2.7/site-packages/guake/main.py", line 234, in exec_main
    if not test_gconf():
  File "/usr/lib/python2.7/site-packages/guake/common.py", line 53, in test_gconf
    return c.dir_exists('/apps/guake')
GError: Configuration server couldn't be contacted: D-BUS error: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

Local variables in innermost frame:
c: <gconf.Client object at 0x7f154c4d4d70 (GConfClient at 0x560a212efc00)>

Comment 1 Artur Flinta 2016-07-12 11:33:49 UTC
Created attachment 1178864 [details]
File: backtrace

Comment 2 Artur Flinta 2016-07-12 11:33:51 UTC
Created attachment 1178865 [details]
File: environ

Comment 3 Fedora Update System 2016-08-29 09:06:29 UTC
guake-0.8.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9600935914

Comment 4 Fedora Update System 2016-08-29 09:07:00 UTC
guake-0.8.7-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-32896dd0a5

Comment 5 Fedora Update System 2016-08-29 09:07:17 UTC
guake-0.8.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-904d016ed5

Comment 6 Fedora Update System 2016-08-29 09:07:37 UTC
guake-0.8.7-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ea1656d71

Comment 7 Fedora Update System 2016-08-29 22:21:43 UTC
guake-0.8.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-904d016ed5

Comment 8 Fedora Update System 2016-08-29 22:52:45 UTC
guake-0.8.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-32896dd0a5

Comment 9 Fedora Update System 2016-08-29 22:53:06 UTC
guake-0.8.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9600935914

Comment 10 Fedora Update System 2016-08-29 22:56:19 UTC
guake-0.8.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ea1656d71

Comment 11 Fedora Update System 2016-09-10 20:55:17 UTC
guake-0.8.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-09-13 18:10:41 UTC
guake-0.8.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-09-13 21:20:53 UTC
guake-0.8.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-09-14 01:20:10 UTC
guake-0.8.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.